module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'TeamMemberRoles',
          'UpdatedAt',
          {
            type: Sequelize.DATE
          },
      ),
      queryInterface.addColumn(
          'TeamMemberRoles',
          'CreatedAt',
          {
            type: Sequelize.DATE
          },
      ),
    ]);
  },
}